@charset "UTF-8";
/* CSS Document */

<!--

body {
background-image: url("images/bluestripes.gif")
}
	 
p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: black;
line-height: 20px;
}

ul {
position: relative;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: black;
line-height: 20px;
}

ol {
position: relative;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: black;
line-height: 20px;
}

a:link {color: #002e5f; text-decoration: none;}
a:link:hover, a:visited:hover {color: #666666; text-decoration: none;}
a:link:active, a:visited:active {color: #666666; text-decoration: none;}
a:visited {color: #002e5f; text-decoration: none;}

#container {
width: 840px;
margin: 30px auto;
}

#H1 {
background-image: url("images/house_hands.gif");
background-repeat: no-repeat;
background-position: left;
width: 200px;
float: left;
height: 114px;
}

#H2 {
background-image: url("images/atc_banner.gif");
background-repeat: no-repeat;
background-position: right;
width: 640px;
float: right;
height: 114px;
}

#content_home {
clear: left;
background: white;
float:left;
width: 600px;
text-align: justify;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 30px;
height: 390px;
}

#content {
background: white;
float:left;
width: 780px;
text-align: justify;
padding-top: 20px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 30px;
}

#H3 {
background-image: url("images/yellowstripes.gif");
background-position: right;
float: right;
width: 180px;
height: 50px;
}

p.H3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #002e5f;
text-align: center;
text-decoration: none;
}

#sidebar {
background: white;
float: right;
width: 148px;
text-align: left;
padding-top: 5px;
padding-bottom: 15px;
padding-right: 15px;
padding-left: 15px;
border-left: 1px solid #fcdc41;
border-right: 1px solid #fcdc41;
height: 360px;
}

p.sidebar {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
color: black;
line-height: 16px;
}

p.sidebar a:link {color: #002e5f; text-decoration: none;}
p.sidebar a:link:hover, p.sidebar a:visited:hover {color: #666666; text-decoration: none;}
p.sidebar a:link:active, p.sidebar a:visited:active {color: #666666; text-decoration: none;}
p.sidebar a:visited {color: #002e5f; text-decoration: none;}

p.header {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: bold;
color: #002e5f;
text-align: left;
}

#footer {
clear: both;
}

#contact {
width: 100%;
padding-top: 1px;
padding-bottom: 1px;
background: #339933;
float: left;
}

p.contact {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
color: white;
text-align: center;
}

#horiz {
width: 100%; 
height: 30px; 
font-size: 12px; 
position: relative; 
z-index: 100;
}

* html #horiz {width:100%; w\idth:100%;}

#horiz ul {
padding: 0;
margin: 0;
list-style-type: none;
}

#horiz ul ul {
width: 168px;
}

#horiz li {
float: left;
width: 168px;
position:relative;
border-bottom: thin solid white;
}

#horiz a, #horiz a:visited {
display: block;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
text-decoration: none; 
color: white; 
width: 168px; 
height: 30px;
background: #339933; 
line-height: 30px;
}

* html #horiz a, * html #horiz a:visited {width: 168px; w\idth: 168px;}

#horiz ul ul a.drop, #horiz ul ul a.drop:visited {background: #339933;}
#horiz ul ul a.drop:hover {background: #339933; font-weight: bold;}
#horiz ul ul :hover > a.drop {background: #339933; font-weight: bold;}

#horiz ul ul {visibility: hidden; position: absolute; height: 0;top: 30px;left: 0; width: 168px;}
* html #horiz ul ul {top: 30px;t\op: 30px;}

#horiz table {position: absolute; top: 0; left: 0; border-collapse: collapse;}

#horiz ul ul a, #horiz ul ul a:visited {background:#339933; color: white; height: auto; line-height: 30px; width: 168px;}
* html #horiz ul ul a, * html #horiz ul ul a:visited {width: 168px; w\idth: 168px;}

#horiz a:hover, #horiz ul ul a:hover {color: white; background: #339933; font-weight: bold;}
#horiz :hover > a, #horiz ul ul :hover > a {color: white; background: #339933; font-weight: bold;}

#horiz ul li:hover ul, #horiz ul a:hover ul{visibility: visible; }

#newsletter {
font-size: 12px;
}

#newsletter ul {
position: relative;
z-index: 500;
padding: 0;
margin: 0;
list-style-type: none;
width: 100px;
}

#newsletter li {
height: 30px;
float:left;
width: 100px;
}

#newsletter li.sub { } 

#newsletter table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

#newsletter a, #newsletter a:visited {
display: block; 
text-decoration: none;
height: 30px;
line-height: 30px;
width: 100px;
color: black;
text-indent: 5px;
color: #002e5f;
}

* html #newsletter a, * html #newsletter a:visited {width:100px; w\idth:100px;}

* html #newsletter a:hover {color: #666666; text-decoration: none; position:relative; }

#newsletter li:hover {color: #666666; text-decoration: none; position:relative; }

#newsletter a:active, #newsletter a:focus {color: black; }

#newsletter li:hover > a {color: #666666; text-decoration: none; }
 
#newsletter li ul {
visibility:hidden;
position:absolute;
top:-30px;
left:50px;
padding:30px;
}

#newsletter li:hover > ul {visibility:visible;}

#newsletter ul a:hover ul ul{
visibility:hidden;
}

#newsletter ul a:hover ul {
visibility:visible;
}

#newsletter ul a:hover ul a:hover ul{ 
visibility:visible;
}

#newsletter_column1 {
width: 50%;
float:left;
padding-bottom: 80px;
}

#newsletter_column2 {
width: 50%;
float: right;
padding-bottom: 80px;
}

/*For IE*/
#newsletter_column1v2 {
width: 50%;
float:left;
padding-bottom: 80px;
}

#newsletter_column2v2 {
width: 50%;
float: right;
padding-bottom: 80px;
}

.hover-sub-menu ul li a{
  display: block; 
  text-decoration: none;
  height: 30px;
  line-height: 30px;
  width: 60px;
  text-indent: 5px;
  color: #002e5f;
} 

.hover-sub-menu a:hover{
  color: #666666;
}
.hover-sub-menu ul{
    list-style-type: none;
    margin:0;
    padding:0;
}
.hover-sub-menu ul li{
    width:60px;
    margin:0;
    padding:0;
    position:relative;
}

.hover-sub-menu ul ul{
  position:absolute;
   display:none;
   top:0px;
   left:60px;
   width:100px;
}
.hover-sub-menu ul ul li{
    width:100px;
    margin:0;
    padding:0;
}
.hover-sub-menu ul ul li a{width:100px;}


#map {
float: left;}

p.drop:first-letter {
	font:normal 56px/56px Arial, Helvetica, sans-serif;
	margin-top:-8px;
	margin-bottom:-8px;
	float:left;
	color: #002e5f; 
	}

label {
width: 25em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}

input {
color: #002e5f;
border: 1px solid #002e5f
}

.submit input {
color: #002e5f;
font-weight: bold;
border: 1px solid #002e5f
}

 
-->
